Subject: Any info regarding workshop or meeting held in Chicago?

From: Mahmood Chamankhah <[email-masked]>
Date: Wed, 16 Mar 1994 13:36:47 -0600 (CST)

Hi everybody;
 
 I heared about a "meeting or a workshop on molecular modeling" that will be 
 held in Chicago next summer (July).
 
 I'm looking for any info on that, since seems to me that this is going to 
 be sponsored be an institution (e.g. University of Illinois) rather than 
 industry.
 
 Any response is graetely appreciated.
 
 Yours all
 
 Mahmood Chamankhah, Pharm.D.            Fax Number: 306-966-6377
 College of Pharmacy                     E-mail: [email-masked]
 University of Saskatchewan                      [email-masked]
 Saskatoon, Sask.
 Canada S7N 1L7